Index: src/Fragmentation/Summation/SetValues/Eigenvalues.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Eigenvalues.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/Eigenvalues.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/Fragment.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Fragment.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/Fragment.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/Histogram.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Histogram.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/Histogram.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/IndexedVectors.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/IndexedVectors.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/IndexedVectors.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/SamplingGrid.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/SamplingGrid.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/SamplingGrid.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/unittests/FragmentUnitTest.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/unittests/FragmentUnitTest.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/unittests/FragmentUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/unittests/HistogramUnitTest.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/unittests/HistogramUnitTest.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/unittests/HistogramUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/unittests/IndexedVectorsUnitTest.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/unittests/IndexedVectorsUnitTest.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/unittests/IndexedVectorsUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/unittests/SamplingGridPropertiesUnitTest.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/unittests/SamplingGridPropertiesUnitTest.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/unittests/SamplingGridPropertiesUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Fragmentation/Summation/SetValues/unittests/SamplingGridUnitTest.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/unittests/SamplingGridUnitTest.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/Fragmentation/Summation/SetValues/unittests/SamplingGridUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
